/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
.x-logobar {    text-align: left;}.x-logobar-logo {    width: 50%;    float: left;}.x-logobar-phone-address {    width: 50%;    float: left;    padding: 20px 0;}.x-logobar-address {    text-align: right;    font-family: "Lato",sans-serif;    font-size: 22px;    line-height: 1.2;	color: #6f6f71;	margin-bottom: 15px;}.x-logobar-phone {    text-align: right;    font-family: "Lato",sans-serif;    font-size: 30px;	font-weight: bold;    line-height: 1.2;	color: #0c95dd;}@media (min-width: 768px){		.scol {		left: 52%;right: auto;		position:absolute;	}}@media (max-width: 979px) {		.x-logobar-address {		font-size: 18px;	}	.x-logobar-phone {		font-size: 24px;	}	
}@media (max-width: 767px) {			.x-logobar-logo {		float: none;		width: 100%;	}	.x-logobar-phone-address {		float: none;		width: 100%;	}	.x-logobar {		text-align: center;	}	.x-logobar-address {		text-align: center;	}	.x-logobar-phone {		text-align: center;		font-size: 20px;	}			}